[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20061208 changes



 

 
Updated Packages:

MySQL-python-1.2.1_p2-2
-----------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.2.1_p2-2
- rebuild for python 2.5

OpenIPMI-2.0.6-7.fc7
--------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.0.6-7
- rebuild for python 2.5

PyQt-3.17-2
-----------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 3.17-2
- rebuild for python 2.5

PyXML-0.8.4-5
-------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.8.4-5
- rebuild against python 2.5

Pyrex-0:0.9.4-3.fc7
-------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0:0.9.4-2
- rebuild against python 2.5

aqbanking-2.1.0-10
------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.1.0-10
- rebuild for python 2.5

audit-1.3-4.fc7
---------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 1.3-4
- rebuild against python 2.5

authconfig-5.3.12-2.fc7
-----------------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 5.3.12-2
- rebuild against python 2.5

avahi-0.6.15-4.fc7
------------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 0.6.15-4
- rebuild against python 2.5

beagle-0.2.13-3.fc7
-------------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 0.2.13-3
- rebuild for python 2.5

beecrypt-4.1.2-12
-----------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 4.1.2-12
- rebuild against python 2.5
- follow python packaging guidelines

cracklib-2.8.9-6
----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.8.9-6
- rebuild against python 2.5

cups-1:1.2.7-6.fc7
------------------
* Thu Dec 07 2006 Tim Waugh <twaugh redhat com> 1:1.2.7-6
- Fixed If-Modified-Since: handling in libcups (bug #217556, STR #2133).
- Fixed extra EOF in pstops output (bug #216154, STR #2111).
- Use upstream patch for STR #2121.

dbus-python-0.70-8.fc7
----------------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 0.70-8
- rebuild against python 2.5

dogtail-0.6.0-2.fc7
-------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.6.0-2
- build for python 2.5
- BR python-devel

* Wed Sep 13 2006 Zack Cerza <zcerza redhat com> - 0.6.0-1
- New upstream release.
- Add Requires for xorg-x11-xinit.
- Add Requires for gnome-python2-gconf.
- Bump pyspi Requires.
- Remove upstreamed patches.

* Fri Aug 18 2006 Zack Cerza <zcerza redhat com> - 0.5.2-3
- Add Requires for xorg-x11-xinit. Closes: #203189.

epiphany-2.17.3-3.fc7
---------------------
* Thu Dec 07 2006 Matthias Clasen <mclasen redhat com> - 2.17.3-3
- Fix Requires in -devel (#218863)

* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.17.3-2
- rebuild for python 2.5

gamin-0.1.8-3.fc7
-----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.1.8-3
- rebuild for python 2.5

gedit-1:2.17.1-2.fc7
--------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1:2.17.1-2
- rebuild for python 2.5

gnome-applets-1:2.16.2-3.fc7
----------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1:2.16.2-3
- rebuild for python 2.5

gnome-bluetooth-0.8.0-2.fc7
---------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.8.0-2
- rebuild for python 2.5

* Mon Nov 13 2006 Harald Hoyer <harald redhat com> - 0.8.0-1
- version 0.8.0

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com> - 0.7.0-10.1
- rebuild

gnome-games-1:2.17.3-2.fc7
--------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1:2.17.3-2
- rebuild for python 2.5

gnome-menus-2.17.2-2.fc7
------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.17.2-2
- rebuild for python 2.5

gnome-python2-2.16.2-4.fc7
--------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.16.2-4
- rebuild for python 2.5

gnome-python2-desktop-2.17.1-2.fc7
----------------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.17.1-2
- rebuild for python 2.5
- BR gnome-python2-devel

gnome-python2-extras-2.14.2-7.fc7
---------------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.14.2-7
- rebuild for python 2.5

hplip-1.6.10-7.fc7
------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.6.10-7
- rebuild against python 2.5

* Wed Dec 06 2006 Tim Waugh <twaugh redhat com>
- Minor state fixes for out-of-paper patch.

httpd-2.2.3-8
-------------
* Thu Dec 07 2006 Joe Orton <jorton redhat com> 2.2.3-8
- fix path to instdso.sh in special.mk (#217677)
- fix detection of links in "apachectl fullstatus"

java-1.4.2-gcj-compat-0:1.4.2.0-40jpp.111
-----------------------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0:1.4.2.0-40jpp.111
- rebuild for python 2.5

* Tue Oct 10 2006 Thomas Fitzsimmons <fitzsim redhat com>
- Require gij binary explicitly. (208913)

* Wed Sep 13 2006 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.4.2.0-40jpp.109
- Require gcj-dbtool for post and postun. (205103)

kbd-1.12-20
-----------
* Thu Dec 07 2006 Miloslav Trmac <mitr redhat com> - 1.12-20
- Document that setkeycodes doesn't affect USB keyboards and that the kernel
  doesn't provide the raw scan codes by default
  Resolves: #211803

kernel-2.6.18-1.2849.fc6
------------------------
* Fri Nov 10 2006 Dave Jones <davej redhat com>
- Xen grant table operations security fix.
- Add sleep wakeup profiling patch.
- Disable W1 (#195825)

* Thu Nov 09 2006 Dave Jones <davej redhat com>
- Change HZ to 1000 for increased accuracy.
  (Except in Xen, where it stays at 250 for now).
- TTY locking fixes.
- splice : Must fully check for FIFO
- Fix potential NULL dereference in sys_move_pages
- ISO9660 __find_get_block_slow() denial of service CVE-2006-5757
- Fix up oops in cramfs when encountering corrupt images.
- E1000 suspend/resume fixes.
- Set CIFS preferred IO size. (#214607)

* Mon Nov 06 2006 Roland McGrath <roland redhat com>
- New utrace patch: fix locking snafu crash on second engine attach.

kudzu-1.2.64-2
--------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.2.64-2
- rebuild for python 2.5

lcms-1.15-2
-----------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.15-2
- rebuild against python 2.5

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com> 
- rebuild

* Mon Feb 13 2006 Jesse Keating <jkeating redhat com> - 1.15-1.2.1
- rebump for build order issues during double-long bump

libbtctl-0.8.2-2.fc7
--------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.8.2-2
- rebuild for python 2.5

libglade2-2.6.0-3.fc7
---------------------
* Fri Dec 08 2006 Matthias Clasen <mclasen redhat com> - 2.6.0-3
- Small spec file cleanups

libgnomecanvas-2.14.0-5.fc7
---------------------------
* Thu Dec 07 2006 Matthias Clasen <mclasen redhat com> - 2.14.0-5
- Small spec file cleanups

libgsf-1.14.3-2
---------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.14.3-2
- rebuild for python 2.5

libieee1284-0.2.9-4
-------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.2.9-4
- rebuild against python 2.5

libselinux-1.33.2-4.fc7
-----------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.33.2-4
- rebuild against python 2.5

libsemanage-1.9.1-2
-------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.9.1-2
- rebuild against python 2.5

libuser-0.54.8-2
----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.54.8-2
- rebuild against python2.5
- follow python packaging guidelines

libvirt-0.1.9-2.fc7
-------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.1.9-2
- rebuild against python 2.5

libxml2-2.6.27-2
----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.6.27-2
- rebuild against python 2.5

libxslt-1.1.19-2
----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.1.19-2
- rebuild against python 2.5

m2crypto-0.16-7.fc7
-------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.16-7
- rebuild against python 2.5

mkinitrd-6.0.3-1
----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 6.0.3-1
- build against arbitrary pythons and rebuild for python 2.5

mod_python-3.2.10-4
-------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 3.2.10-4
- rebuild against python 2.5

mx-2.0.6-3
----------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.0.6-3
- rebuild against python 2.5

net-snmp-1:5.4-4.fc7
--------------------
* Thu Dec 07 2006 Radek Vokál <rvokal redhat com> - 5.4-4
- fix rtnetlink.h/if_addr.h

* Thu Dec 07 2006 Joe Orton <jorton redhat com> - 5.4-3
- add Requires for tcp_wrappers-devel for -devel

newt-0.52.4-2.fc7
-----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.52.4-2
- rebuild for python 2.5

notify-python-0.1.0-4.fc7
-------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.1.0-4
- rebuild for python 2.5
openoffice.org-1:2.1.0-6.5
--------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1:2.1.0-6.5
- rebuild for python2.5

* Thu Dec 07 2006 Caolan McNamara <caolanm redhat com> - 1:2.1.0-6.4
- Resolves: rhbz#216094 openoffice.org-2.1.0.ooo72349.svx.scriptrange.patch
- Resolves: rhbz#216094 openoffice.org-2.1.0.ooo72350.svx.showsizes.patch

orca-2.17.3-2.fc7
-----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.17.3-2
- rebuild for python 2.5

perl-XML-LibXML-1.62001-2.fc7
-----------------------------
* Thu Dec 07 2006 Robin Norwood <rnorwood redhat com> - 1.62001-2
- Rebuild

* Sat Dec 02 2006 Robin Norwood <rnorwood redhat com> - 1.62001
- Build latest version from CPAN: 1.62001

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com> - 1.58-2.2.2.1
- rebuild

pirut-1.2.9-2.fc7
-----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.2.9-2
- rebuild for python 2.5

pkgconfig-1:0.21-2.fc7
----------------------
* Thu Dec 07 2006 Matthias Clasen <mclasen redhat com> - 1:0.21-2
- Small spec file cleanups

planner-0.14.2-2.fc7
--------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.14.2-2
- rebuild for python 2.5

policycoreutils-1.33.6-4.fc7
----------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.33.6-4
- rebuild for python 2.5

postgresql-8.2.0-2.fc7
----------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 8.2.0-2
- rebuild for python 2.5

pycairo-1.2.6-2.fc7
-------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.2.6-2
- rebuild against python 2.5

pychecker-0.8.17-2
------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.8.17-2
- rebuild against python 2.5

pygobject2-2.12.3-2.fc7
-----------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.12.3-2
- rebuild against python 2.5

pygtk2-2.10.3-6.fc7
-------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.10.3-6
- rebuild for python 2.5

pykickstart-0.42-2.fc7
----------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.42-2
- rebuild against python 2.5

pyorbit-2.14.1-2
----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 2.14.1-2
- rebuild for python 2.5

pyparted-1.8.1-3.fc7
--------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.8.1-3
- rebuild for python 2.5

pyspi-0.6.1-2.fc7
-----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.6.1-2
- rebuild for python 2.5

python-2.5-2.fc7
----------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 2.5.3-2
- disable installation of .egg-info files for now

* Tue Dec 05 2006 Jeremy Katz <katzj redhat com>
- support db 4.5
- obsolete python-elementtree; since it requires some code tweaks, don't 
  provide it
- obsolete old python-sqlite; provide the version that's actually included

* Mon Oct 30 2006 Jeremy Katz <katzj redhat com>
- fix _md5 and _sha modules (Robert Sheck)
- no longer provide optik compat; it's been a couple of years now
- no longer provide the old shm module; if this is still needed, let's 
  build it separately
- no longer provide japanese codecs; should be a separate package

python-ldap-0:2.2.0-3
---------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0:2.2.0-3
- rebuild against python 2.5

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com>
- rebuild

* Wed May 17 2006 Matthew Barnes <mbarnes redhat com> - 2.2.0-2
- Put back the epoch line... happy beehive?

python-numeric-24.2-3
---------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 24.2-3
- rebuild against python 2.5

python-pyblock-0.27-1
---------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.27-1
- fix build for other python versions, build against python 2.5
- fix for Py_ssize_t changes in python 2.5

* Fri Oct 20 2006 Peter Jones <pjones redhat com> - 0.25-1
- fix refcounting of map names and partition building for new maps (#210412)
- fix naming so device names on a single controller are in LUN order

* Fri Sep 29 2006 Peter Jones <pjones redhat com> - 0.24-1
- add block.load() to load specific bdevid probes instead of always
  doing loadAll() (#208423)
- make block.getMPaths() return a sorted list (#208337, #208431)

python-urlgrabber-2.9.9-5.fc7
-----------------------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 2.9.9-5
- rebuild for python 2.5

python-virtinst-0.98.0-2
------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.98.0-2
- rebuild for python 2.5

pyxf86config-0.3.31-4.fc7
-------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.3.31-4
- rebuild against python 2.5

qt-1:3.3.7-2.fc7
----------------
* Wed Dec 06 2006 Than Ngo <than redhat com> - 1:3.3.7-2.fc7
- Resolves: bz#214371, bn_IN font rendering
- Resolves: bz#217657, ml_IN issue with cursor position
- Resolves: bz#217638, regression bug in qt
- Resolves: bz#209974, Vowel position set properly
- Resolves: bz#214570, Rendering is not fine for 'RA' 09B0

rhpl-0.196-1
------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.196-1
- fix build with new gettext
- simplify russian keyboard choices (clumens, #218264)
- build against python 2.5

* Thu Nov 30 2006 Paul Nasrat <pnasrat redhat com> - 0.195-1
- Add Maple support (#217145)

rhpxl-0.41-2.fc7
----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.41-2
- rebuild against python 2.5

rhythmbox-0.9.6-4.fc7
---------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.9.6-4
- rebuild for python 2.5

rpm-4.4.2-37.fc7
----------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 4.4.2-37
- rebuild for python 2.5

setroubleshoot-1.8.5-2.fc7
--------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 1.8.5-2
- rebuild for python 2.5
- doesn't actually use python-elementtree anymore

sip-4.5-2
---------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 4.5-2
- rebuild against python 2.5
- cleanups for python packaging guidelines

system-config-printer-0.7.41-2.fc7
----------------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.7.41-2
- build against python 2.5

* Thu Dec 07 2006 Tim Waugh <twaugh redhat com> 0.7.41-1
- Updated pycups to 1.9.16.
- 0.7.41:
  - Reconnect smoothly after uploading new configuration.
  - Update lpoptions when setting default printer if it conflicts with
    the new setting (bug #217395).
  - Fixed typo in show_HTTP_Error (bug #217537).
  - Don't pre-select make and model when not discoverable for chosen
    device (bug #217518).
  - Set Forward button sensitive on Device screen in new-printer
    dialog (bug #217515).
  - Keep Server Settings selected after applying changes if it was selected
    before.
  - Set Connecting dialog transient for main window.
  - Center Connecting dialog on parent.
  - Optional 'reason' argument for cupshelpers.Printer.setEnabled.
  - Describe devices that have no optional parameters.

* Thu Nov 30 2006 Tim Waugh <twaugh redhat com>
- Provide pycups feature.

system-config-soundcard-2.0.5-3.fc7
-----------------------------------
* Thu Dec 07 2006 Martin Stransky <stransky redhat com> 2.0.5-3
- removed unused code (#218389)
- hide tabs if only one sound device is detected (#208411)

vim-2:7.0.168-2
---------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com>
- rebuild for python 2.5

virt-manager-0.2.6-2.fc7
------------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.2.6-%{extra_release}}}
- rebuild for python 2.5

vte-0.15.0-2.fc7
----------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.15.0-2
- rebuild for python 2.5

wget-1.10.2-9.fc7
-----------------
* Thu Dec 07 2006 Karsten Hopp <karsten redhat com> 1.10.2-9
- add distflag, rebuild

* Thu Dec 07 2006 Karsten Hopp <karsten redhat com> 1.10.2-8
- Resolves: #218211
  fix double free corruption

wireshark-0.99.4-5.fc7
----------------------
* Thu Dec 07 2006 Jeremy Katz <katzj redhat com> - 0.99.4-5
- rebuild for python 2.5

xterm-223-1.fc7
---------------
* Thu Dec 07 2006 Miroslav Lichvar <mlichvar redhat com> 223-1
- update to 223

yum-3.0.1-3.fc7
---------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 3.0.1-3
- fixes to work with python 2.5

yum-metadata-parser-1.0-9.fc7
-----------------------------
* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 1.0-9
- rebuild for python 2.5, support new sqlite

Broken deps for i386
----------------------------------------------------------
	alacarte - 0.10.1-1.fc7.noarch requires python(abi) = 0:2.4
	alacarte - 0.10.1-1.fc7.noarch requires /usr/bin/python2.4
	alchemist - 1.0.36-1.2.2.i386 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.i386 requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.i386 requires libpq.so.4
	dovecot - 1.0-0.1.rc7.fc6.i386 requires libpq.so.4
	freeradius-postgresql - 1.1.3-2.i386 requires libpq.so.4
	kdebindings - 3.5.5-1.fc7.i386 requires python(abi) = 0:2.4
	kdebindings - 3.5.5-1.fc7.i386 requires python-abi = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.i386 requires libpython2.4.so.1.0
	kdeutils - 6:3.5.5-1.fc7.i386 requires libpython2.4.so.1.0
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.i386 requires libpq.so.4
	php-pgsql - 5.2.0-7.i386 requires libpq.so.4
	postgresql-odbc - 08.01.0200-3.1.i386 requires libpq.so.4
	pyOpenSSL - 0.6-1.p24.7.2.2.i386 requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	python-elementtree - 1.2.6-5.i386 requires python-abi = 0:2.4
	python-elementtree - 1.2.6-5.i386 requires python(abi) = 0:2.4
	python-sqlite - 1.1.7-1.2.1.i386 requires python(abi) = 0:2.4
	subversion - 1.4.2-3.i386 requires python(abi) = 0:2.4
	xen - 3.0.3-1.i386 requires python(abi) = 0:2.4



Broken deps for s390
----------------------------------------------------------
	alacarte - 0.10.1-1.fc7.noarch requires python(abi) = 0:2.4
	alacarte - 0.10.1-1.fc7.noarch requires /usr/bin/python2.4
	alchemist - 1.0.36-1.2.2.s390 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.s390 requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.s390 requires libpq.so.4
	dovecot - 1.0-0.1.rc7.fc6.s390 requires libpq.so.4
	freeradius-postgresql - 1.1.3-2.s390 requires libpq.so.4
	kdebindings - 3.5.5-1.fc7.s390 requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.s390 requires python(abi) = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.s390 requires libpython2.4.so.1.0
	kdeutils - 6:3.5.5-1.fc7.s390 requires libpython2.4.so.1.0
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.s390 requires libpq.so.4
	php-pgsql - 5.2.0-7.s390 requires libpq.so.4
	postgresql-odbc - 08.01.0200-3.1.s390 requires libpq.so.4
	pyOpenSSL - 0.6-1.p24.7.2.2.s390 requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	python-elementtree - 1.2.6-5.s390 requires python-abi = 0:2.4
	python-elementtree - 1.2.6-5.s390 requires python(abi) = 0:2.4
	python-sqlite - 1.1.7-1.2.1.s390 requires python(abi) = 0:2.4
	subversion - 1.4.2-3.s390 requires python(abi) = 0:2.4
	systemtap - 0.5.10-1.fc7.s390 requires kernel >= 0:2.6.9-11
	systemtap-runtime - 0.5.10-1.fc7.s390 requires kernel >= 0:2.6.9-11



Broken deps for ia64
----------------------------------------------------------
	alacarte - 0.10.1-1.fc7.noarch requires python(abi) = 0:2.4
	alacarte - 0.10.1-1.fc7.noarch requires /usr/bin/python2.4
	alchemist - 1.0.36-1.2.2.ia64 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.ia64 requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.ia64 requires libpq.so.4()(64bit)
	dovecot - 1.0-0.1.rc7.fc6.ia64 requires libpq.so.4()(64bit)
	freeradius-postgresql - 1.1.3-2.ia64 requires libpq.so.4()(64bit)
	kdebindings - 3.5.5-1.fc7.ia64 requires python(abi) = 0:2.4
	kdebindings - 3.5.5-1.fc7.ia64 requires python-abi = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.ia64 requires libpython2.4.so.1.0()(64bit)
	kdeutils - 6:3.5.5-1.fc7.ia64 requires libpython2.4.so.1.0()(64bit)
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.ia64 requires libpq.so.4()(64bit)
	php-pgsql - 5.2.0-7.ia64 requires libpq.so.4()(64bit)
	postgresql-odbc - 08.01.0200-3.1.ia64 requires libpq.so.4()(64bit)
	pyOpenSSL - 0.6-1.p24.7.2.2.ia64 requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	python-elementtree - 1.2.6-5.ia64 requires python(abi) = 0:2.4
	python-elementtree - 1.2.6-5.ia64 requires python-abi = 0:2.4
	python-sqlite - 1.1.7-1.2.1.ia64 requires python(abi) = 0:2.4
	subversion - 1.4.2-3.ia64 requires python(abi) = 0:2.4
	xen - 3.0.3-1.ia64 requires python(abi) = 0:2.4



Broken deps for x86_64
----------------------------------------------------------
	alacarte - 0.10.1-1.fc7.noarch requires /usr/bin/python2.4
	alacarte - 0.10.1-1.fc7.noarch requires python(abi) = 0:2.4
	alchemist - 1.0.36-1.2.2.x86_64 requires python(abi) = 0:2.4
	alchemist - 1.0.36-1.2.2.x86_64 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.i386 requires python(abi) = 0:2.4
	alchemist - 1.0.36-1.2.2.i386 requires python-abi = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.x86_64 requires libpq.so.4()(64bit)
	dovecot - 1.0-0.1.rc7.fc6.x86_64 requires libpq.so.4()(64bit)
	freeradius-postgresql - 1.1.3-2.x86_64 requires libpq.so.4()(64bit)
	kdebindings - 3.5.5-1.fc7.x86_64 requires python(abi) = 0:2.4
	kdebindings - 3.5.5-1.fc7.x86_64 requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.i386 requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.i386 requires python(abi) = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.x86_64 requires libpython2.4.so.1.0()(64bit)
	kdeedu - 3.5.5-0.1.fc6.i386 requires libpython2.4.so.1.0
	kdeutils - 6:3.5.5-1.fc7.x86_64 requires libpython2.4.so.1.0()(64bit)
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.x86_64 requires libpq.so.4()(64bit)
	php-pgsql - 5.2.0-7.x86_64 requires libpq.so.4()(64bit)
	postgresql-odbc - 08.01.0200-3.1.x86_64 requires libpq.so.4()(64bit)
	pyOpenSSL - 0.6-1.p24.7.2.2.x86_64 requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	python-elementtree - 1.2.6-5.x86_64 requires python-abi = 0:2.4
	python-elementtree - 1.2.6-5.x86_64 requires python(abi) = 0:2.4
	python-sqlite - 1.1.7-1.2.1.x86_64 requires python(abi) = 0:2.4
	subversion - 1.4.2-3.i386 requires python(abi) = 0:2.4
	subversion - 1.4.2-3.x86_64 requires python(abi) = 0:2.4
	xen - 3.0.3-1.x86_64 requires python(abi) = 0:2.4



Broken deps for ppc64
----------------------------------------------------------
	alacarte - 0.10.1-1.fc7.noarch requires python(abi) = 0:2.4
	alacarte - 0.10.1-1.fc7.noarch requires /usr/bin/python2.4
	alchemist - 1.0.36-1.2.2.ppc64 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.ppc64 requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.ppc64 requires libpq.so.4()(64bit)
	dovecot - 1.0-0.1.rc7.fc6.ppc64 requires libpq.so.4()(64bit)
	freeradius-postgresql - 1.1.3-2.ppc64 requires libpq.so.4()(64bit)
	kdebindings - 3.5.5-1.fc7.ppc64 requires python(abi) = 0:2.4
	kdebindings - 3.5.5-1.fc7.ppc64 requires python-abi = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.ppc64 requires libpython2.4.so.1.0()(64bit)
	kdeutils - 6:3.5.5-1.fc7.ppc64 requires libpython2.4.so.1.0()(64bit)
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.ppc64 requires libpq.so.4()(64bit)
	php-pgsql - 5.2.0-7.ppc64 requires libpq.so.4()(64bit)
	postgresql-odbc - 08.01.0200-3.1.ppc64 requires libpq.so.4()(64bit)
	pyOpenSSL - 0.6-1.p24.7.2.2.ppc64 requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	python-elementtree - 1.2.6-5.ppc64 requires python(abi) = 0:2.4
	python-elementtree - 1.2.6-5.ppc64 requires python-abi = 0:2.4
	python-sqlite - 1.1.7-1.2.1.ppc64 requires python(abi) = 0:2.4
	subversion - 1.4.2-3.ppc64 requires python(abi) = 0:2.4



Broken deps for ppc
----------------------------------------------------------
	alacarte - 0.10.1-1.fc7.noarch requires python(abi) = 0:2.4
	alacarte - 0.10.1-1.fc7.noarch requires /usr/bin/python2.4
	alchemist - 1.0.36-1.2.2.ppc requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.ppc requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.ppc requires libpq.so.4
	dovecot - 1.0-0.1.rc7.fc6.ppc requires libpq.so.4
	freeradius-postgresql - 1.1.3-2.ppc requires libpq.so.4
	kdebindings - 3.5.5-1.fc7.ppc requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.ppc requires python(abi) = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.ppc requires libpython2.4.so.1.0
	kdeutils - 6:3.5.5-1.fc7.ppc requires libpython2.4.so.1.0
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.ppc requires libpq.so.4
	php-pgsql - 5.2.0-7.ppc requires libpq.so.4
	postgresql-odbc - 08.01.0200-3.1.ppc requires libpq.so.4
	pyOpenSSL - 0.6-1.p24.7.2.2.ppc requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	python-elementtree - 1.2.6-5.ppc requires python(abi) = 0:2.4
	python-elementtree - 1.2.6-5.ppc requires python-abi = 0:2.4
	python-sqlite - 1.1.7-1.2.1.ppc requires python(abi) = 0:2.4
	subversion - 1.4.2-3.ppc requires python(abi) = 0:2.4



Broken deps for s390x
----------------------------------------------------------
	alacarte - 0.10.1-1.fc7.noarch requires python(abi) = 0:2.4
	alacarte - 0.10.1-1.fc7.noarch requires /usr/bin/python2.4
	alchemist - 1.0.36-1.2.2.s390x requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.s390x requires python(abi) = 0:2.4
	alchemist - 1.0.36-1.2.2.s390 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.s390 requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.s390x requires libpq.so.4()(64bit)
	dovecot - 1.0-0.1.rc7.fc6.s390x requires libpq.so.4()(64bit)
	freeradius-postgresql - 1.1.3-2.s390x requires libpq.so.4()(64bit)
	kdebindings - 3.5.5-1.fc7.s390x requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.s390x requires python(abi) = 0:2.4
	kdebindings - 3.5.5-1.fc7.s390 requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.s390 requires python(abi) = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.s390 requires libpython2.4.so.1.0
	kdeedu - 3.5.5-0.1.fc6.s390x requires libpython2.4.so.1.0()(64bit)
	kdeutils - 6:3.5.5-1.fc7.s390x requires libpython2.4.so.1.0()(64bit)
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.s390x requires libpq.so.4()(64bit)
	php-pgsql - 5.2.0-7.s390x requires libpq.so.4()(64bit)
	postgresql-odbc - 08.01.0200-3.1.s390x requires libpq.so.4()(64bit)
	pyOpenSSL - 0.6-1.p24.7.2.2.s390x requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	python-elementtree - 1.2.6-5.s390x requires python-abi = 0:2.4
	python-elementtree - 1.2.6-5.s390x requires python(abi) = 0:2.4
	python-sqlite - 1.1.7-1.2.1.s390x requires python(abi) = 0:2.4
	subversion - 1.4.2-3.s390x requires python(abi) = 0:2.4
	subversion - 1.4.2-3.s390 requires python(abi) = 0:2.4




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]